name: 'CERN Taxonomies'
description: 'Provides a set of pre-defined taxonomy terms, specially designed for the needs of CERN websites.'
package: 'CERN Home Exclusive'
type: module
core: 8.x
core_version_requirement: ^8 || ^9
dependencies:
  - block
  - cern_basic_page
  - cern_configuration
  - cern_event_page
  - cern_faq_page
  - cern_feature_story_page
  - cern_indico_events
  - cern_landing_page
  - cern_news_pages
  - cern_paragraph_author_info
  - cern_resource_page
  - cern_story_page
  - cern_system_page
  - cern_webcast_events
  - content_translation
  - ctools
  - datetime
  - ds
  - field
  - field_formatter_class
  - file
  - filefield_paths
  - image
  - language
  - node
  - path
  - pathauto
  - smart_trim
  - taxonomy
  - text
  - user
  - views
version: 2.0.2
